<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>¡Lo ultimo!</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
    integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.gstatic.com/%22%3E">
  <link href="https://fonts.googleapis.com/css2?family=Orelega+One&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../css/style.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script>
    // Get the modal
    var modal = document.getElementById("myModal");

    // Get the image and insert it inside the modal - use its "alt" text as a caption
    var img = document.getElementById("myImg");
    var modalImg = document.getElementById("img01");
    var captionText = document.getElementById("caption");
    img.onclick = function () {
      modal.style.display = "block";
      modalImg.src = this.src;
      captionText.innerHTML = this.alt;
    }

    // Get the <span> element that closes the modal
    var span = document.getElementsByClassName("close")[0];

    // When the user clicks on <span> (x), close the modal
    span.onclick = function () {
      modal.style.display = "none";
    }
  </script>
</head>

<body class="bp">
  <!--botones navdrop-->
  <nav class="navbar navbar-expand-sm bg-dark navbar-dark sticky-top bp bor">

    <a class="navbar-brand"><img src="../img/logo.jpg" height="100"></a>

    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Tienda
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="../Tienda/ultimo.html">¡Lo ultimo!</a>
        <a class="dropdown-item" href="../Tienda/hotsale.html">¡Lo mas vendido!</a>
        <a class="dropdown-item" href="../Tienda/ofertas.html">¡Ofertas!</a>
      </div>
    </ul>
    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Artistas
      </a>
      <div class="dropdown-menu">
        <span class="dropdown-item-text ali">YG Entertainment</span>
        <a class="dropdown-item" href="../Artista/blackpink.html" style="text-align: center;">Blackpink</a>
        <span class="dropdown-item-text">----------------</span>
        <span class="dropdown-item-text ali">JYP Entertainment</span>
        <a class="dropdown-item" href="../Artista/twice.html" style="text-align: center;">Twice</a>
        <span class="dropdown-item-text">----------------</span>
        <span class="dropdown-item-text ali">MNH Entertainment<span>
            <a class="dropdown-item" href="../Artista/nct.html">NCT</a>
      </div>
    </ul>
    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Productos
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="../Producto/Ropa.html">Ropa</a>
        <a class="dropdown-item" href="../Producto/Accesorios.html">Accesorios</a>
        <a class="dropdown-item" href="../Producto/Producto.html">Todos</a>
      </div>
    </ul>
  </nav>
  <br>
    <!--CRUMBS-->
    <div class="container-fluid">
      <div id="crumbs" class="row">
        <div class="col-12">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="../index.html" class="color">Home</a></li>
            <li class="breadcrumb-item"><a href="../Producto.html" class="color">Productos</a></li>
          </ol>
        </div>
      </div>
    </div>
    <!--FIN CRUMBS-->
  <!--fin botones drop-->
  <h1 class="ali">¡Lo Ultimo!</h1>
  <!--grid-->
  <div class="container-fluid ttt">
    <div class="row marcar">
      <div class="flip-card col-sm-4">
        <div class="flip-card-inner">
          <div class="flip-card-front card-title">
            <a href="../nct-jersey.html"><img id="myImg"
                src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/FutureLS1_1024x1024.png?v=1604945974"
                width="90%" alt="Avatar6"></a>
            <h1><a href="../nct-jersey.html" class="color"> Sudadera NCT</h1>
            </a>
            <p class="color">$19.000</p>
          </div>
          <div class="flip-card-back card-title">
            <a href="../nct-jersey.html"><img id="myImg"
                src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/FutureLS2_1024x1024.png?v=1604945974"
                width="90%" alt="Avatar6"></a>
            <h1><a href="../nct-jersey.html" class="color"> Sudadera NCT</h1>
            </a>
            <p class="color">$19.000</p>
          </div>
        </div>
      </div>
      <div class="flip-card col-sm-4">
        <div class="flip-card-inner">
          <div class="flip-card-front card-title">
            <a href="../twice-hat.html"><img id="myImg"
                src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Dad-Hat-Front_1024x1024.png?v=1590539501"
                width="90%" alt="Avatar1"></a>
            <h1><a href="../twice-hat.html" class="color"> Gorra Twice</h1>
            </a>
            <p class="color">$15.000</p>
          </div>
          <div class="flip-card-back card-title">
            <a href="../twice-hat.html"><img id="myImg"
                src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Dad-hat-Back_1024x1024.png?v=1590539501"
                width="90%"></a>
            <h1><a href="../twice-hat.html" class="color"> Gorra Twice</h1>
            </a>
            <p class="color">$15.000</p>
          </div>
        </div>
      </div>
      <div class="flip-card col-sm-4">
        <div class="flip-card-inner">
          <div class="flip-card-front card-title">
            <a href="../bp-jersey.html"><img id="myImg"
                src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BLP_Tracklist-BlackCrewNeck_1024x1024.png?v=1601238528"
                width="90%" alt="Avatar5"></a>
            <h1><a href="../bp-jersey.html" class="color"> Sudadera Blackpink</h1>
            </a>
            <p class="color">$25.000</p>
          </div>
          <div class="flip-card-back card-title">
            <a href="../bp-jersey.html"><img id="myImg"
                src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BLP_Tracklist-BlackCrewNeck_Back_1024x1024.png?v=1601337866"
                width="90%" alt="Avatar5"></a>
            <h1><a href="../bp-jersey.html" class="color"> Sudadera Blackpink</h1>
            </a>
            <p class="color">$25.000</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--fin grid-->

  <!--Inicio Modal -->
  <div id="myModal" class="modal">
    <span class="close">&times;</span>
    <img class="modal-content" id="img01">
    <div id="caption"></div>
  </div>
  <!--Fin Modal-->

  <!--pie de pagina-->
  <footer class="bg-dark text-light bp bor">
    <div class="container-fluid">
      <div class="row">
        <div class="col-4 text-left p-2">
          <h3>KpoperMaximo</h3>
          <p>Calle falsa 123
            <br>
            KpoperMaximo@gmail.com
          </p>
          <a href="../Terminos/terminos-condiciones.html" class="color1">Terminos y condiciones</a>
          <br>
          <a href="../Terminos/preguntas-frecuentes.html" class="color1">Preguntas Frecuentes</a>
          <br>
          <a href="../Terminos/sobre-nosotros.html" class="color1">Sobre Nosotros</a>
        </div>
        <div class="col-4">
          Siguenos en:
          <br>
          <i class='fab fa-facebook-square ic'></i>
          <i class='fab fa-instagram ic'></i>
          <i class='fab fa-twitter-square ic'></i>
        </div>
        <div class="col-4">
          Medios de Pago:
          <br>
          <i class='fab fa-cc-paypal ic'></i>
        </div>
      </div>
    </div>
  </footer>
  <!--fin pie de pagina-->
</body>